body{
    background-color: #f0f8ff;

}
.logo{
    width: 40%;
    border-radius: 45px;
}

.bg-body-tertiary, .dropdown-menu{
  background-color:   #343a40 !important;
}
a{
    color: white !important;
    text-decoration: none !important;
}

.navbar-text-name{

    color: white;
    padding: 10px;
}



.login {
    display: inline-block;
    padding-top: 9px;
    padding-right: 20px;
    padding-bottom: 9px;
    border-radius: 100px;
    font-weight: 500;
    text-transform: uppercase;
}

.dropdown-toggle::after{
content:unset;
}

.div-favorite{
    display: inline-flex;
}

.unfavorite{
    display: none;
}
.dropdown-item:hover span{
    color:black;
    transition: 1s;
}
.dropdown-item{
    transition: 1s;
}